@ECHO OFF
REM SBMIDI
:LOOP
CLS
ECHO PRESS F1 to Display Sector 01 Names & Landmarks 3D Map
ECHO PRESS F2 to Display latest news from Eltalin Base
ECHO PRESS F3 to Display all MARS ELITE GIFs
ECHO PRESS F4 to QUIT  
PLANY SERVICE.WAV    
:GET_KEY
F1TOF10
IF ERRORLEVEL 63 GOTO GET_KEY
IF ERRORLEVEL 62 GOTO DONE
IF ERRORLEVEL 61 IF NOT ERRORLEVEL 62 GOTO ALLGIFS
IF ERRORLEVEL 60 IF NOT ERRORLEVEL 61 GOTO NEWS
IF ERRORLEVEL 59 IF NOT ERRORLEVEL 60 GOTO ELMAP


:ALLGIFS
CALL PICEM *.GIF >NUL

GOTO LOOP

:ELMAP
CALL PLAYMIDI SHADOW /Q /S:"PICEM N&L-01.GIF >NUL | CLS | ECHO PRESS ESC"   

GOTO LOOP

:NEWS

CALL PLAYMIDI JAZZ /Q /S:"PICEM CONST1.GIF >NUL"
 
GOTO LOOP

:DONE
CLS
PLANY START.WAV
REM SBMIDI /U
CLS
